Justificación de la arquitectura del AADV

09/13/2022 05:47 PM - Fabian Andrés Justo Villalobos

Status: New Start date: 10/17/2022

Priority: Normal Due date: 10/23/2022

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/11/2022 03:14 PM - Fabian Andrés Justo Villalobos

- Subject changed from Justificación de la arquitectura del AADV to Justificación de la arquitectura del AADV (Semana IX)

#2 - 11/16/2022 12:55 PM - Mathiu Orellana

- Subject changed from Justificación de la arquitectura del AADV (Semana IX) to Justificación de la arquitectura del AADV

- % Done changed from 0 to 100
